
/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO

/****** Object:  Table [dbo].[AccWarehouseExpandDelivery]    Script Date: 2023/02/20 11:09:18 ب.ظ ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[AccWarehouseExpandDelivery]') AND type in (N'U'))
DROP TABLE [dbo].[AccWarehouseExpandDelivery]
GO

CREATE TABLE dbo.AccWarehouseExpandDelivery
	(
	ID bigint NOT NULL IDENTITY (1, 1),
	ParentID bigint NOT NULL,
	Serial bigint NOT NULL
	)  ON [PRIMARY]
GO

ALTER TABLE dbo.AccWarehouseExpandDelivery ADD CONSTRAINT
	PK_AccWarehouseExpandDelivery PRIMARY KEY CLUSTERED 
	(
	ID
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

GO
CREATE NONCLUSTERED INDEX IX_Serial ON dbo.AccWarehouseExpandDelivery
	(
	Serial
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO

COMMIT
